Subject: Re: bug#43061: freedink package is needlessly complex

From: Ludovic Courtès <[email-masked]>
Date: Fri, 28 Aug 2020 16:07:34 +0200

Hi Jesse,

Jesse Gibbons <[email-masked]> skribis:

> If anyone knows why freedink is packaged the way it is and thinks it
> is better that way, I want to know your reasons before I begin to
> attempt to fix this issue, because those reasons could lead me to a
> different approach.

I reviewed the initial submission and tweaked it afterwards but… I don’t
remember.

However, if you propose a patch to improve the situation, I’ll gladly
apply it.  How does that sound?  :-)

Thanks,
Ludo’.